@charset "utf-8";

.mtit {
font-weight: 900;
display: block;
margin-bottom: 5px;
font-size: 1.8rem;
}
.bbbox {
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom: 1px dotted #ccc;
}
.fw9 {
font-weight: 900;
display: block;
margin-bottom: 5px;
}


.list_li {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}
.list_li .resr_list {
width: calc(100%/3);
text-align: center;
}
.list_li .resr_list a {
text-decoration: none;
}
.list_li .resr_list a:hover {
text-decoration: underline;
}
.list_li .resr_list img {
width: 90%;
}
.phbox01 {
width: 100%;
text-align: center;
}
.phbox01 img {
width: 90%;
}
@media screen and (max-width: 768px) {
.news2024glaybox_inn {
width: 100% ;
}

}
